#
# Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)OCFMessages.properties	1.20	03/02/12 SMI"
#

# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

#@EN@ Error: Classname or action is missing.
OCFAdmin.ServiceArgsMissing     Error: Faltan nombre de clase o acci\u00f3n.

#@EN@ Error: Classname, devicename, userfriendly readername, readername, IFD handler library or action argument is missing.
OCFAdmin.TerminalAddModifyArgsMissing	Error: Faltan nombre de clase, nombre de dispositivo, nombre de lector f\u00e1cil de usar, nombre de lector, biblioteca del manejador IFD o argumento de acci\u00f3n.

#@EN@ Error: Userfriendly readername is a required parameter.
OCFAdmin.TerminalDeleteArgsMissing  Error: El nombre de lector f\u00e1cil de usar es un par\u00e1metro requerido.

#@EN@ Error: Classname and IFD handler library can not be both specified at the same time.
OCFAdmin.TerminalAddModifyArgsConflict	Error: El nombre de clase y la biblioteca del manejador IFD no se pueden especificar al mismo tiempo.

#@EN@ Error: Classname, level or action is missing.
OCFAdmin.DebugArgsMissing       Error: Faltan nombre de clase, nivel o acci\u00f3n.

#@EN@ Error: Action or property name is missing.
OCFAdmin.OverrideArgsMissing        Error: Faltan acci\u00f3n o nombre de propiedad.

#@EN@ Error: Action is missing.
OCFAdmin.ActionMissing          Error: Falta acci\u00f3n.

#@EN@ Error: {0} is not a valid property type.\nValid property types are terminal/service/debug/override.
OCFAdmin.IllegalPropertyType        Error: {0} no es un tipo de propiedad v\u00e1lido.\nLos tipos de propiedad v\u00e1lidos son terminal/service/debug/override.

#@EN@ Error: {0} is not a valid action type.\nValid action types are add/modify/delete.
OCFAdmin.IllegalActionType      Error: {0} no es un tipo de acci\u00f3n v\u00e1lido.\nLos tipos de acci\u00f3n v\u00e1lidos son add/modify/delete.

#@EN@ Error: This value already exists.
OCFAdmin.ValueAlreadyExists     Error: Este valor ya existe.

#@EN@ Error: Property type is missing.
OCFAdmin.PropertyTypeMissing        Error: Falta tipo de propiedad.

#@EN@ Error: One or More properties not found.\nListing all the existing ones in the list.
OCFAdmin.PropertyNotFound       Error: No se encuentran una o m\u00e1s propiedades.\nEnumerando todas las que existen en la lista.

#@EN@ Error: This property already exists.
OCFAdmin.PropertyAlreadyExists      Error: Esta propiedad ya existe.

#@EN@ Error: One or more properties already exist.\nAdding all new properties in the given list.
OCFAdmin.PropertiesAlreadyExistsToAdd   Error: Una o m\u00e1s propiedades ya existen.\nAgregando las nuevas propiedades a la lista proporcionada.

#@EN@ Error: This value does not exist.
OCFAdmin.ValueDoesNotExists     Error: Este valor no existe.

#@EN@ Error: This property does not exist.
OCFAdmin.NoSuchProperty         Error: Esta propiedad no existe.

#@EN@ Error: One or more properties not found.\nModifying all existing properties in the given list.
OCFAdmin.PropertiesMissingToModify  Error: Una o m\u00e1s propiedades no se encuentran.\nModificando las propiedades en la lista proporcionada.

#@EN@ Error: One or more properties not found.\nDeleting all existing properties in the given list.
OCFAdmin.PropertiesMissingToDelete  Error: Una o m\u00e1s propiedades no se encuentran.\nEliminando las propiedades en la lista proporcionada.

#@EN@ Error: No such key exists for export.
OCFAdmin.NoKeyToExport          Error: Esta clave no existe para la exportaci\u00f3n.

#@EN@ Error: This device has already been configured.
OCFAdmin.DeviceAlreadyExists        Error: Este dispositivo ya se ha configurado.

#@EN@ Error: Key type is missing. Valid key type is challenge_response.
OCFAdmin.KeyTypeMissing         Error: Falta tipo de clave. El tipo de clave v\u00e1lido es challenge_response.

#@EN@ Error: Input file is missing.
OCFAdmin.InputFileMissing       Error: Falta archivo de entrada.

#@EN@ Error: Output file is missing.
OCFAdmin.OutputFileMissing      Error: Falta archivo de salida.

#@EN@ Error: {0}: file not found.
OCFAdmin.FileNotFound           Error: {0}: archivo no encontrado.

#@EN@ Error: An Input/Output error occurred while reading/writing file.
OCFAdmin.IOError            Error: Ha ocurrido un error de Entrada/Salida mientras se le\u00eda/escrib\u00eda el archivo.

#@EN@ Error: Unauthorized access to property.
OCFAdmin.UnauthorizedAccess     Error: Acceso no autorizado a la propiedad.

#@EN@ Error: Should be root to access this property.
OCFAdmin.ShouldBeRoot           Error: Para acceder a esta propiedad se ha de ser usuario root.

#@EN@ Error: Cannot restart OCF server.
OCFAdmin.RestartOCFError        Error: No se puede reiniciar el servidor OCF.

#@EN@ Usage:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename
OCFAdmin.Usage				Sintaxis:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename

#@EN@ Usage: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable
OCFSmartcard.usage                  Sintaxis: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c cargar\n\tsmartcard -c habilitar\n\tsmartcard -c inhabilitar

#@EN@ Unable to invoke sub-command method.
OCFSmartcard.nosuchmethod       No es posible llamar al m\u00e9todo de subcomando.

#@EN@ Usage:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n				      \t-T type of card [-o outfile] [-v] [property=value]*
OCFBin2Capx.usage               Sintaxis:\tsmartcard -c bin2capx  [-I capxfile] [-i archivo_entrada] [-p archivo_propiedades] \n\                      \t-T tipo de tarjeta [-o archivo_salida] [-v] [propiedad=valor]*


#@EN@ Error parsing input file.
OCFBin2Capx.parsefile           Error al analizar archivo de entrada.
#@EN@ Error parsing property file.
OCFBin2Capx.parsePropfile       Error al analizar archivo de propiedad.


#@EN@ Usage: smartcard -c init  [-r readername] [-s slot] -A aid  					-L|-P pin [property=value]*
OCFInit.usage               Sintaxis: smartcard -c init  [-r nombre_lector] [-s ranura] -A ayuda  \                    -L|-P pin [propiedad=valor]*
#@EN@ Initialization Failed.
OCFInit.Exception               Inicializaci\u00f3n no satisfactoria.
#@EN@ Unsupported reader. 
OCFInit.ReaderException         Lector no admitido. 
#@EN@ Unknown AID.
OCFInit.invalidAID              AYUDA desconocida
#@EN@ Invalid Pin.
OCFInit.invalidPin              Pin no v\u00e1lido.
#@EN@ Unable to list applets on the card. 
OCFInit.ListAppletsFailed       No es posible enumerar los applets en la tarjeta. 
#@EN@ ChangePin Failed. 
OCFInit.ChangePinFailed         Cambio de pin no satisfactorio. 
#@EN@ Pin is changed successfully.
OCFInit.ChangePinOK         El pin se ha cambiado con \u00e9xito.
#@EN@ pin
OCFInit.PIN		pin
#@EN@ enter pin
OCFInit.PIN_DESC            introducir pin

#@EN@ application
OCFInit.APPLICATION         aplicaci\u00f3n
#@EN@ enter application name
OCFInit.APPLICATION_DESC    introducir nombre de aplicaci\u00f3n

#@EN@ user
OCFInit.USER            usuario
#@EN@ enter user name
OCFInit.USER_DESC           introducir nombre de usuario

#@EN@ password
OCFInit.PASSWORD            contrase\u00f1a
#@EN@ enter password
OCFInit.PASSWORD_DESC       introducir contrase\u00f1a

#@EN@ privatekey
OCFInit.PRIVATE_KEY         clave privada
#@EN@ please enter file path
OCFInit.PRIVATE_KEY_DESC        introduzca la ruta del archivo

#@EN@ certificate
OCFInit.CERT                certificado
#@EN@ please enter file path
OCFInit.CERT_DESC           introduzca la ruta del archivo

#@EN@ Missing -T option.
OCFLoad.type                Falta la opci\u00f3n -T.

#@EN@ Usage:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 
OCFLoad.usage               Sintaxis:\tsmartcard -c cargar -A ayuda -i archivo_entrada [-r nombre_lector] [-s n\u00famero ranura] \n \t[-p archivo_propiedades] [-v] [propiedad=valor]*\n\n \tsmartcard -c cargar -A ayuda [-i archivo_entrada] [-r nombre_lector] [-s n\u00famero ranura]\n\t[-p archivo_propiedades] [-v] {propiedad=valor}*\n\n\tsmartcard -c cargar -A ayuda -p archivo_propiedades [-i archivo_entrada] [-r nombre_lector] \n\t[-s n\u00famero ranura] [-v] [propiedad=valor]*\n\n\tsmartcard -c cargar [-r nombre_lector] [-s n\u00famero ranura] [-A ayuda] -u [-v] \n 

#@EN@ Operation successful.
OCFLoad.success                 Operaci\u00f3n satisfactoria.

#@EN@ Operation failed.
OCFLoad.fail                Operaci\u00f3n no satisfactoria.

#@EN@ Unable to invoke service.
OCFLoad.getservice              No es posible llamar al servicio.
#@EN@ Error finding input file.
OCFLoad.noInputFile     Error al buscar archivo de entrada.

#@EN@ Error parsing input file.
OCFLoad.parsefile               Error al analizar archivo de entrada.

#@EN@ Error parsing property file.
OCFLoad.parsePropfile           Error al analizar archivo de propiedad.

#@EN@ Could not create card object.
OCFLoad.getcard             No se puede crear objeto de tarjeta.

#@EN@ Error: unknown card reader.
OCFLoad.unknownCardReader   Error: lector de tarjeta desconocido.

#@EN@ Error: Should be root to run this command
Cmd.ShouldBeRoot        Error: Para ejecutar este comando se ha de ser usuario root.

